{literal}

<script type="text/javascript">

function confirm_delete_product(prod_id, prodinfo)
{
    if (window.confirm('"'+prodinfo+'": {/literal}{t}Are you sure you want to delete this product?{/t}{literal}')) {
        location.href = 'product.php?id='+prod_id+'&action={/literal}{$smarty.const.ACTION_REMOVE}{literal}';
    }

}

</script>

{/literal}